@charset "UTF-8";

/*----------------------------------------------------
	☆Reset
----------------------------------------------------*/
@import url('//fonts.googleapis.com/css2?family=Maven+Pro:wght@700&display=swap');
@import url('//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700&display=swap');
.font01{ font-family: 'Maven Pro', sans-serif;}

body, h1, h2, h3, h4, h5, h6, pre, ul , ol , li, dl, dt, dd, p, img {
	margin:0;
	padding:0;
}
body {
	font-size:16px;	
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
	color:#000;
	background-color:#FFF;
    letter-spacing: 0.03em;
    line-height: 1;
    margin-top: 76px;
}
body, div, p, span, ul, ol, ol, dl, dt, dd, table, tr, th, td, img, header, footer, small{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
a {
	color:#333;
	text-decoration:none;
	cursor:pointer;
	outline:none;
}
a:link {
	color:#333;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#666;
	text-decoration:none;
	outline:none;
}
ul, ol {
	list-style-type:none;
}
a:focus {
  outline: none;
}
img{
    vertical-align: bottom;
    width: 100%;
}

/*--------選択時の色---------*/

::selection { background-color:#666; color: #FFF; /* Safari */ }
::-moz-selection { background-color: #666; color: #FFF; /* Firefox */ }

/*----------------------------------------------------
	☆topcontrol
----------------------------------------------------*/
#pagetop{ opacity:0;}

#pagetop a{
	background:#0CA5B3;
	background-size:cover !important;
	display:block;
	height:60px;
	width:60px;
	z-index:9999;
	position:fixed;
	right:20px;
	bottom:20px;
	opacity:0.7;
    transition: .3s;
}
#pagetop a:hover{
	opacity:1;
    transition: .3s;
}
#pagetop a::before{
    content: "";
    transform: rotate(-45deg);
    width: 16px;
    height: 16px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 26px;
    left: 22px;
}

/*----------------------------------------------------
	☆base contents
----------------------------------------------------*/
/*-- header --*/
#header {
	width:100%;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,0.16);
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.16);
    position: fixed;
    left: 0;
    top: 0;
    height: 76px;
    z-index: 100;
}
#header .menuBtn,
#header .contactBtn{
    position: absolute;
    top: 0;
    text-align: center;
    line-height: 1;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Maven Pro', sans-serif;
}
#header .menuBtn{
    background:#F1F9F9;
    color: #0CA5B3;
    left:0;
    padding: 28px 30px 22px;
    cursor: pointer;
	width: 100px;
}
#header .menuBtn .caption{
	position: absolute;
	left: 30px;
	top: calc(50% - 0.5em);
	display: block;
}
#header .header_logo {
    position: absolute;
    left: 30%;
    top: 0;
    line-height: 1;
    width: 40%;
    text-align: center;
    padding: 15px 0 0 0;
}
#header .header_logo img{
	width:100%;
	max-width:212px;
}
#header .contactBtn{
    right: 0;
}
#header .contactBtn a{
    background:#0CA5B3;
    color: #fff;
    padding: 29px 30px;
    vertical-align: middle;
    display: block;
    overflow: hidden;
}
#header .contactBtn a::before{
    content: "";
    display: inline-block;
    width:18px;
    height:14px;
    background: url("../cmn_img/icon_mail.svg") center center no-repeat;
    background-size: contain;
    margin: 0 8px -1px 0;
}

/*-- ドロワーメニュー --*/
#nav-drawer {
  position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 27px;
  height: 26px;
  vertical-align: middle;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open .btn,
#nav-open .btn:before,
#nav-open .btn:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 27px;/*長さ*/
  background: #0CA5B3;
  display: block;
  content: '';
}
#nav-open .btn {
    right: 30px;
}
#nav-open .btn:before {
  bottom: -11px;
}
#nav-open .btn:after {
  bottom: -22px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;/*最前面に*/
  width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 330px; /*最大幅（調整してください）*/
  height: 100%;
  background: #0CA5B3;/*背景色*/
  color: #fff;
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
    text-align: left;
}

#nav-content .nav-inner{
    padding: 50px;
}
#nav-close2 span{
    display: block;
    width: 27px;/*枠の大きさ*/
    height: 27px;/*枠の大きさ*/
    position: relative;
}
#nav-close2 span::before,
#nav-close2 span::after{
    content: "";
    display: block;
    width: 100%;/*バツ線の長さ*/
    height: 3px;/*バツ線の太さ*/
    background: #fff;
    transform: rotate(45deg);
    transform-origin:0% 50%;
    position: absolute;
    top: calc(14% - 5px);
    left: 14%;
}
#nav-close2 span::after{
    transform: rotate(-45deg);
    transform-origin:100% 50%;
    left: auto;
    right: 14%;
}
#nav-content .nav-inner .nav-logo{
    width: 150px;
    margin: 30px 0;
}
#nav-content .nav-inner .nav-logo img{
    width: 100%;
}
#nav-content .nav-inner ul li a{
    color: #fff;
    font-weight: 600;
}
#nav-content .nav-inner #gnav > ul{
    padding-bottom: 20px;
    margin-bottom: 40px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    
}
#nav-content .nav-inner #gnav > ul > li{
    text-align: left;
    width: 100%;
    position: relative;
    line-height: 1.5em;
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid rgba(255,255,255,0.2);
}
#nav-content .nav-inner ul li span{
    display: block;
    right: 0;
    top: 20px;
    width: 21px;
    height: 21px;
    position: absolute;
    transition: .3s;
    cursor: pointer;
}
#nav-content .nav-inner ul li span:before,
#nav-content .nav-inner ul li span:after{
    display: block;
    content: "";
    position: absolute;
    background-color: #fff;
    transition: .3s;
}
#nav-content .nav-inner ul li span:before{
    width: 1px;
    height: 100%;
    left: 10px;
    top: 0;
}
#nav-content .nav-inner ul li span:after{
    width: 100%;
    height: 1px;
    left: 0;
    top: 10px;
}
#nav-content .nav-inner ul li span.active:before{
    opacity: 0;
    transition: .3s;
}
#nav-content .nav-inner ul li ul{
    padding-left: 20px;
}
#nav-content .nav-inner ul li ul li{
    padding-top: 20px;
    font-size: 0.8em;
}
#nav-content .nav-inner #snav ul li{
    text-align: left;
    line-height: 1.5em;
    margin-top: 20px;
    font-size: 0.7em;
}
/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

/*-- mainTitle --*/
#mainTitle {
    width: 100%;
    padding: 180px 0;
    position: relative;
    color: #fff;
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
#mainTitle .title{
    position: relative;
    font-size: 32px;
    padding-left: calc((100% - 1200px)/2);
    /*padding-left: calc(10% + 20px)*/
    font-weight: bold;
}
#mainTitle .title::before{
    content: "";
    display: inline-block;
    height: 1px;
    width: calc(((100% - 1200px)/2) - 20px);
    /*width: 10%;*/
    position: absolute;
    top: 0.5em;
    left: 0;
    background-color: #fff;
}
#mainTitle.categoryTop{
	padding: 100px 0 20px 0;
    color: #0ca5b3;
}
#mainTitle.categoryTop .title::before{
    background-color: #0ca5b3;
}
/*-- breadChumbs --*/
#breadChumbs {
	font-size:0.85em;
    position: absolute;
    right: calc((100% - 1200px)/2);
    /*right: 5%;*/
    top: 20px;
    width: 100%;
    text-align: right;
    z-index: 1;
}
#breadChumbs a{
    color: #fff;
}
#breadChumbs a::after{
    content: "";
    transform: rotate(45deg);
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    width: 7px;
    height: 7px;
    display: inline-block;
    margin: 1px 8px;
}
#mainTitle.categoryTop #breadChumbs a{
    color: #0ca5b3;
}
#mainTitle.categoryTop #breadChumbs a::after{
    border-right: 1px solid #0ca5b3;
    border-top: 1px solid #0ca5b3;
}
/*-- contents --*/
#contents {
	padding:80px 0;
}
#contents .contentsInner{
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}
#contents .indexText01{
	margin-bottom: 80px;
	line-height: 2em;
}

/*-- footer --*/
#footer {
	width:100%;
    background: #e5f7f7;
    position: relative;
	z-index: 1;
}
#footer .footerInr{
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 50px 0 100px;
    display: flex;
    justify-content: space-between;
}
#footer .footerInr .footer01{
	position: relative;
	width: 40%;
}
#footer .footerInr .footer01 .footerLogo{
    width: 128px;
}
#footer .footerInr .footer01 .footerLogo img,
#footer .footerInr .footer01 .facebook img{
    width: 100%;
}
#footer .footerInr .footer01 .facebook{
    width: 25px;
	position: absolute;
	left: 12em;
	top: -5px;
}
#footer .footerInr .footer01 .companyname{
    font-weight: bold;
    margin-bottom: 15px;
}
#footer .footerInr .footer01 .companyname span{
    font-weight: normal;
    font-size: 0.625em;
}
#footer .footerInr .footer01 .address{
    font-size: 14px;
    margin-bottom: 15px;
	line-height: 1.8em;
}
#footer .footerInr .footer01 .mapLink{
    font-size: 14px;
}
#footer .footerInr .footer01 .mapLink a{
    text-decoration: underline;
    display: inline-block;
    vertical-align: middle;
}
#footer .footerInr .footer01 .mapLink a::before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    left: 4px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 4px solid #0CA5B3;
}

#footer .footerInr .footer02{
    width: 60%;
    border: 1px solid #c4e9e9;
    padding: 30px 4.5%;
}
#footer .footerInr .footer02 .contactCaption{
    margin-bottom: 15px;
    font-size: 13px;
    line-height: 1.6em;
}
#footer .footerInr .footer02 .contactBtn a{
    display: block;
    background:#0CA5B3;
    color: #fff;
    padding: 18px;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
}
#footer .footerInr .footer02 .contactBtn a::before{
    content: "";
    display: inline-block;
    width:18px;
    height:14px;
    background: url("../cmn_img/icon_mail.svg") center center no-repeat;
    background-size: contain;
    margin: 0 8px -1px 0;
}
/*------------*/
#footer address{
	padding:15px 0;
	text-align:center;
	color:#FFF;
	background:#0CA5B3;
	text-decoration:none;
	font-style:normal;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    font-family: 'Maven Pro', sans-serif;
}

/*----------------------------------------------------
	☆ボタン効果
----------------------------------------------------*/
#header .contactBtn a span,
#header .contactBtn a::before,
#footer .footerInr .footer02 .contactBtn a span,
#footer .footerInr .footer02 .contactBtn a::before{
    position: relative;
    z-index: 1;
}
#header .contactBtn a,
#footer .footerInr .footer02 .contactBtn a{
    position: relative;
    overflow: hidden;
    border: 1px solid #0ca5b3;
    transition: .3s;
}
#header .contactBtn a::after,
#footer .footerInr .footer02 .contactBtn a::after{
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background:#FFF;
    left: -100%;
    top: 0;
    transition: .3s;
    z-index: 0;
}
@media screen and (min-width:769px) {
	#header .contactBtn a:hover::before,
	#footer .footerInr .footer02 .contactBtn a:hover::before{
		background: url("../cmn_img/icon_mail02.svg") center center no-repeat;
		background-size: contain;
	}
	#header .contactBtn a:hover::after,
	#footer .footerInr .footer02 .contactBtn a:hover::after{
		left: 0;
	}
	#header .contactBtn a:hover,
	#footer .footerInr .footer02 .contactBtn a:hover{
		color:#0ca5b3;
	}
}

/* フッターバナー追加 */
#footer .footerBnr ul {
    display: flex;
    margin: 0 auto;
    width: 90%;
    justify-content: center;
    max-width: 1200px;
    padding: 50px 0 0;
    flex-wrap: wrap;
}
#footer .footerBnr ul li {
    margin: 20px 25px;
}
#footer .footerBnr li a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}


/*---bnr---*/

	#contents .bnr,#footer .bnr{
    width: 88%;
	}		
	#contents .bnr{
	margin: 0 auto 6% auto;
	}
	#footer .bnr{
	margin: 0 auto;
	padding-top:80px;
	}
	.bnr_pc{
		display: block;
	}
	.bnr_tb{
		display: none;
	}
	.bnr_sp{
		display: none;
	}
@media screen and (max-width:992px) {

	.bnr_pc{
		display: none;
	}
	.bnr_tb{
		display: block;
	}
	.bnr_sp{
		display: none;
	}
}

@media screen and (max-width:768px) {

	.bnr_pc{
		display: none;
	}
	.bnr_tb{
		display: none;
	}
	.bnr_sp{
		display: block;
	}
}


